@charset "UTF-8";

@font-face { font-family: 'Futura-Light'; src: url('../fonts/FuturLig.eot'); }
@font-face { font-family: 'Futura-Light'; src: url('../fonts/FuturLig.woff') format('woff'), url('../fonts/FuturLig.svg#Futura-Light') format('svg'); font-weight: normal; }

/* *************************************************************** */
/* SITE DEFAULTS */
/* *************************************************************** */

	h1, h2, h3, h4 { line-height: 1.25em; letter-spacing: 2px; margin-top: 0; margin-bottom: 0.5em; color: #940067; }
	h1 { font-size: 24px; }
	h2 { font-size: 20px; }
	h3 { font-size: 16px; }
	h4 { font-size: 12px; }
	
	.page_heading{ font-size: 24px; line-height: 1.25em; letter-spacing: 2px; margin-top: 0; margin-bottom: 0.5em; color: #940067; }

	p { margin-top: 0; margin-bottom: 0.75em; padding: 0; line-height: 1.4em; }
	a, a:visited { text-decoration: none; color: #940067; }
	a:hover { color: #cccccc; text-decoration: none; }
	a:hover img { opacity: 0.5 }
	a, a:hover, a:focus, input, select { outline: none !important; }
 	a.scroll { color: #ffffff; }
 	.sml_text { font-size: 12px; margin-left: 5px; }
 	.heading { font-size: 1.5em; font-weight: 500; color: #940067 !important; }
 	.subhead { font-family: serif; color: grey; text-transform: uppercase; letter-spacing: 0.3em; font-size: 0.75em; }  	
	.center { text-align: center; }
	.tint { color:rgba(255, 255, 255, 0.6); }
	.white { color: white !important; }
	.caret { opacity: 0.5;}
	.dropdown:hover .dropdown-menu { display: block; } /* http://www.joostrap.com/support/tutorials-videos/202-how-to-enable-hover-for-nav-dropdowns */
	hr { margin: 0; }


/*************************************************************************************************************/
/* Forms */
/*************************************************************************************************************/
	
	#contact { padding: 30px 15px; }
	.form_error { border: solid 1px #a11c1e; }
	input[type=text], input[type=email], input[type=tel], input[type=password], select, textarea { padding: 10px !important; font-size: 1em; width: 100%; margin: 0 15px 15px 0; border: 1px solid rgb(200, 200, 200); }
	input#captcha_code { width: 45%; }
	*::-webkit-input-placeholder { color: #ccc; }  *:-moz-placeholder { color: #cccccc; } *::-moz-placeholder { color: #ccc; } *:-ms-input-placeholder { color: #ccc; }
	.captcha { width:40% !important; display:inline-block; float: left;}
	
	a.btn-custom, .btn-custom { background-color:#940067; border-color:#940067; color: white; margin: 10px; }
	.btn-custom:hover,.btn-custom:focus,.btn-custom:active,.btn-custom.active {	background-color:#7b0055; border-color:#610044; color: rgba(255, 255, 255, 0.5); }
	.btn-custom.disabled:hover,.btn-custom.disabled:focus,.btn-custom.disabled:active,.btn-custom.disabled.active,.btn-custom[disabled]:hover,.btn-custom[disabled]:focus,.btn-custom[disabled]:active,.btn-custom[disabled].active,fieldset[disabled] .btn-custom:hover,fieldset[disabled] .btn-custom:focus,fieldset[disabled] .btn-custom:active,fieldset[disabled] .btn-custom.active { background-color:#940067; border-color:#940067; }	
	
	.book_now { position: absolute; transform: translateX(-50%); left: 50%; z-index: 2; bottom: 80px; text-transform: uppercase; color: white !important; }
	 

	
	
/* *************************************************************** */
/* SITE WIDE TEMPLATE ELEMENTS  */
/* *************************************************************** */

	html, body { font-family: 'Futura-Light', Helvetica, Arial, Verdana, sans-serif; color: #333333; font-size: 14px; line-height:1.3em; letter-spacing: 0.05em; -webkit-font-smoothing: antialiased; }
	body { background-color: white;  } 

	#header { width: 100%; padding: 23px; padding-bottom: 5px; background: rgba(255,255,255,.95); box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.20); overflow: hidden; position: fixed; z-index: 100; top: 0; } 
	
	#logo { margin-bottom: 10px; }
	#tel_lang_menu { text-align: right; padding-top: 10px; }
	#header_tel { display: inline-block; font-size: 0.9em; letter-spacing: 0.1em; margin-right: 10px; }
	#languages { display: inline-block; }
	#languages ul { margin-bottom: 0; padding-left: 0; list-style: none; text-align: right; }
	#languages ul li { display: inline-block; }
	
	#header_menu { display: inline-block; margin-top: 10px; }
	#main_menu { padding: 0; margin: 0; }
	#main_menu ul { li }
	#main_menu ul li { margin: 0 0 0 65px; } 
	#main_menu ul li a { padding: 0; }
	.navbar-default { background: none !important; border: 0; }
	.navbar { border-radius: 0; margin-bottom: 0; min-height: inherit !important; }
	
	.container { position: relative; }
	.big-container { max-width: 1400px; width:100%; margin: 0 auto; padding: 0 15px; position: relative; -webkit-filter: blur(0px); }
	
	#pagewrap { padding: 0px;  background: white; box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.20); overflow: hidden; margin-top: 108px; }
	footer { overflow: hidden; }
	.page_content { padding: 40px 0; }
	.page_content div p:first-child { font-size: 1.2em; color: #940067; margin-bottom: 40px; }
	
	
	.black_band { background-color: black; }
	#footer { min-height: 200px; padding: 35px; color: white; }
	#footer .row { margin: 0; }
	#footer > div { margin-bottom: 25px; }
	.footer_menu { list-style: none; list-style-position: inside; padding-left: 0;  }
	.footer_menu li a { color: white; text-transform: uppercase; font-size: 12px; letter-spacing: 1px; }
	.footer_menu li a:hover { color: rgb(174, 3, 106); }
	.social-icons a { color: rgba(206, 110, 168, 1); font-size: 1.6em; display: inline-block; margin: 0 5px; }
	.social-icons a:hover { color: white; }
	#footer_address { margin-bottom: 20px; }
	#footer .social-icons a:hover { color: rgb(174, 3, 106); }
	#footer .social-icons a { color: white; }
	#footer div.col-xs-3 { text-align: center; padding-top: 43px; }
	#footer div.col-xs-3:first-child { padding-top: 0; }
	
	#footer-logo {  }
	#footer-logo a img { max-width: 125px; display: inline; }
	
	#return_to_top { position: fixed; left:50%; margin-left: -75px; bottom: 0; z-index: 10; width: 150px; height:95px; opacity: 1; display: none;}
	#credits .row > div { padding: 10px 0; }

	/* MODALS */
	#modal_logo { height:60px; width:200px; float:left; }
	#modal_address { float:left; padding: 0px 30px; margin-bottom: 0; line-height: 1.3em;  }
	#map-canvas { height: 500px; }
	.modal-header p { font-size: 26px; }
	.modal-footer { font-size: 14px; }
	
	

	.video-modal .modal-body { overflow-y: auto;}
	.video-container{ position: relative; padding-bottom: 56.25%; padding-top: 35px; height: 0; overflow: hidden;}
	.video-container iframe { position: absolute; top:0; left: 0; width: 100%; height: 100%;}	

/* *************************************************************** */
/* DEFAULT TEMPLATE  */
/* *************************************************************** */

	.home { }
	#home-hero {  }
	#secondary-menu { padding: 0 0; margin: 0 0; height: 80px; list-style: none; display: inline-block;  }
	#secondary-menu li { float: left; display: block; padding: 0px 30px;  position: relative; top: 50%; transform: translateY(-50%); border-right: 1px #cccccc dashed; }
	#secondary-menu li a { font-family: serif; color: #505050; text-transform: uppercase; letter-spacing: 0.25em; font-size: 12px; } 
	#secondary-menu li a:hover, #secondary-menu li a.active { color: #940067; }
	#secondary-menu li a.active { padding-bottom: 5px; border-bottom: 1px solid #940067; padding-right: -0.5em; }
	#secondary-menu li:first-child { padding-left: 0; }
	#secondary-menu li:last-child { padding-right: 0; border-right: none; }

	li i.fa { font-size: 16px; }
	
	#sidebar { margin: 40px 20px; }
	#page-map { height: 450px; margin-bottom: 40px; }
	#sidebar .social-icons { margin: 40px 0; text-align: center; }
	
	
	#news {  }
	.news_item { border-bottom: 1px dotted #cccccc; padding-bottom: 20px; margin-bottom: 20px; }
	.news_item:last-child { border-bottom: none; }
	.news_image { margin-bottom: 15px; }
	.news_copy { }
	
	#awards { text-align: center; }
	.awards { height: 100px; padding: 20px; text-align: center; }
	img.award_logos { position: relative; top: 50%; transform: translateY(-50%); }
	 
	a.carousel-control { font-size: 3em; padding-top: 25%; color: white; font-family: 'Futura-Light'; width: 100px; }
	.carousel-inner div.item a.book_now btn { padding: 15px; }
	.carousel-inner { overflow: hidden; } 
	#photo_credit { position: absolute; bottom:0; left: 0; z-index: 2; width: 400px; height: 20px; padding: 0px 20px; color: white; font-size: 11px; background-color: rgba(0,0,0,0.5);  } 
	.img-heading { position: absolute; top:0; right: 50px; z-index: 1; width: 350px; height: 130px; padding: 0px 20px; color: white; background-color: rgba(119, 13, 85, 0.5); } 
	.img-heading p { position: relative; top: 50%; transform: translateY(-50%); text-align: center; font-size: 2em; line-height: 1.25em; }
	
	.carousel-fade .carousel-inner .item { opacity: 0; transition-property: opacity; }
	.carousel-fade .carousel-inner .active { opacity: 1; }
	.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left: 0; opacity: 0; z-index: 1; }
	.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right { opacity: 1; }
	.carousel-fade .carousel-control { z-index: 2;}

	@media all and (transform-3d), (-webkit-transform-3d) {
	    .carousel-fade .carousel-inner > .item.next, .carousel-fade .carousel-inner > .item.active.right { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
	    .carousel-fade .carousel-inner > .item.prev, .carousel-fade .carousel-inner > .item.active.left { opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
	    .carousel-fade .carousel-inner > .item.next.left, .carousel-fade .carousel-inner > .item.prev.right, .carousel-fade .carousel-inner > .item.active { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
	}
	
	.navbar-toggle { float: none; margin: 5px 0 10px 0; }


/* *************************************************************** */
/* RESPONSIVE MEDIA QUERIES
/* *************************************************************** */

	@media only screen and ( max-width: 1220px) {
		.big-container { padding: 0 0;  }
		#secondary-menu li { padding: 5px 15px; letter-spacing: 0.2em; }
	}

	@media only screen and ( max-width: 992px) {
		#logo img { width: 50%; }
		.carousel-inner .item {  } 
		.carousel-inner .item img.img-responsive { margin: 0 auto; height: 100%; max-width: none; width: none; }
		.book_now { bottom: 30px; } 
		.img-heading { right:0; width: 100%; }
		.img-heading p { font-size: 1.75em; }
		
				
		#footer > div { text-align: center; margin-bottom: 30px; }
		#tel_lang_menu { text-align: center; }
		#main_menu { text-align: center; }
		#main_menu ul { margin: 0 auto 5px;  width: 100% !important; }
		#main_menu ul li { text-align: center; margin: 12px auto 12px; width: 100% !important; font-size: 2em; } 
	}

	@media only screen and ( max-width: 767px) {
		
		
	}

	@media only screen and ( max-width: 640px) {
	}

	@media only screen and ( max-width: 400px) {

	}
